function li_tab(ll){
    for(var i=1;i<6;i++){
        var lid="l"+i;
        var rid="r"+i;
        if(i==ll){
            document.getElementById(lid).className="left_";
            document.getElementById(rid).className="right_";
        }else{
            document.getElementById(lid).className="left_1";
            document.getElementById(rid).className="right_1";
        }
    }
    init_tab(ll);
    if(ll==1){
        document.getElementById("othermsg").style.display="block";
        document.getElementById("message_").style.display="block";
        document.getElementById("incl_div").style.display="block";
        document.getElementById("bmsg").style.display="block";
        document.getElementById("ztuijian").style.display="block";
        document.getElementById("aftersaleservice").style.display="block";        
    }
    if(ll==2){
        document.getElementById("othermsg").style.display="none";
        document.getElementById("message_").style.display="none";
        document.getElementById("incl_div").style.display="none";
        document.getElementById("bmsg").style.display="none";
        document.getElementById("ztuijian").style.display="block";
        document.getElementById("aftersaleservice").style.display="none";        
    }
    if(ll==3){
        document.getElementById("ztuijian").style.display="none";
        document.getElementById("othermsg").style.display="block";
        document.getElementById("message_").style.display="none";
        document.getElementById("incl_div").style.display="none";
        document.getElementById("bmsg").style.display="none";
        document.getElementById("aftersaleservice").style.display="none";        
    }
    if(ll==4){
        document.getElementById("ztuijian").style.display="none";
        document.getElementById("othermsg").style.display="none";
        document.getElementById("message_").style.display="block";
        document.getElementById("incl_div").style.display="none";
        document.getElementById("bmsg").style.display="none";
        document.getElementById("aftersaleservice").style.display="none";        
    }
    if(ll==5){
        document.getElementById("ztuijian").style.display="none";
        document.getElementById("othermsg").style.display="none";
        document.getElementById("message_").style.display="none";
        document.getElementById("incl_div").style.display="none";
        document.getElementById("bmsg").style.display="none";
        document.getElementById("aftersaleservice").style.display="block";
    }
}
function init_tab(c){
    for(var j=1;j<6;j++){
        if(j==c){
            document.getElementById("li"+j).onmouseover=function (){
                this.style.color="#fff";
                this.style.textDecoration="underline";
            }
            document.getElementById("li"+j).onmouseout=function (){
                this.style.color="#000";
                this.style.textDecoration="none";
            }
        }else{
            document.getElementById("li"+j).onmouseover=function (){
                this.style.color="Red";
                this.style.textDecoration="underline";
            }
            document.getElementById("li"+j).onmouseout=function (){
                this.style.color="#000";
                this.style.textDecoration="none";
            }
        }
    }
}

